/**
 * ドラミChannelアイコン
 *
 * @format
 */

.doramich_ico {
  position: fixed;
  width: 11.33%;
  max-width: 170px;
  bottom: 10px;
  right: 20px;
  cursor: pointer;
}
.doramich_ico a,
.doramich_ico img {
  display: block;
}

.doramich_ico img {
  width: 100%;

  height: auto;
}

@media screen and (max-width: 641px) {
  .doramich_ico {
    width: 22.33%;
  }
}
